/* LG */
@media only screen and (min-width: 1920px) and (max-width: 5000px) {
    .video-container {
        height: 800px;
        width: 100%;
        position: relative;
    }

    /* .slick-prev {
        left: 1300px !important;
    }

    .slick-next {
        left: 1350px !important;
    } */
}


/* MD */
@media only screen and (min-width: 1366px) and (max-width: 1920px) {
    .video-container {
        height: 600px;
        width: 100%;
        position: relative;
    }

    /* .slick-prev {
        left: 650px !important;
    }

    .slick-next {
        left: 700px !important;
    } */
}


/* small laptops */
@media only screen and (min-width: 1280px) and (max-width: 1366px) {
    .cta-container {
        top: -150px !important;
    }

    .two-row-container {
        padding: 60px !important;
    }

    .two-row-heading {
        font-size: 3em;
    }

    .two-row-description {
        font-family: Avenir Regular;
        font-size: 1.2em;
    }

}

@media only screen and (min-width: 1120px) and (max-width:1280px) {

    .cta-container {
        top: -181px;
    }

    .cta-content {
        width: 250px;
    }

}

@media only screen and (min-width: 992px) and (max-width:1120px) {
    #main_carousel .carousel-item {
        height: 92vh !important;
        object-fit: cover;
    }

    #main_carousel .carousel-item img {
        height: 92vh !important;
        object-fit: cover;
    }

    .featured-news-content .news-descriptions {
        font-family: Avenir Regular;
        font-size: .8em;
        margin-bottom: 10px;
    }

    .book-announce {
        position: relative;
        width: 300px;
        height: 130px;
    }

    .sub-featured-news-img {
        height: 130px;
    }

    .featured-news-container {
        height: 300px;
    }

    .default-padding {
        padding: 20px;
    }

    .two-row-heading {
        margin-bottom: 30px;
    }

    .two-row-description {
        margin-bottom: 60px !important;
    }

    /* CTA */
    .cta a {
        font-size: .9em;
    }

    .cta-container {
        padding: 0;
    }

    .program-icon img {
        width: 20px !important;
    }

    .row {
        margin-left: 0px;
        margin-right: 0px;
    }

    .sdg-list {
        margin-top: 100px;
    }

    .history-details-container {
        padding: 40px !important;
    }

    .history-details-container .two-row-description,
    .history-details-container .two-row-sub-heading {
        font-size: 1.3em;
    }

    .history-details-container .two-row-heading {
        font-size: 2.4em;
    }

    .two-row-description {
        font-family: Avenir Regular;
        font-size: 1.5em;
        margin-bottom: 30px;
    }

    .f-s28 {
        font-size: 20px !important;
    }

    .bg-events {
        background-color: #8E1536;
        width: clamp(1px, 8.1vw, 125px);
        height: clamp(1px, 8.1vw, 125px);
        border-radius: 20px;
    }

    .announcement-img {
        width: clamp(1px, 17vw, 300px);
        height: clamp(1px, 9.766vw, 150px);
    }

    .sub-featured-news-content .sub-featured-news-heading {
        font-size: 1.3em;
    }

    .sub-featured-news-img {
        height: clamp(1px, 13.087vw, 220px) !important;
        width: clamp(1px, 15.625vw, 260px) !important;
    }

    .sdg-img {
        height: clamp(1px, 14.649vw, 200px);
    }

    .ql-container {
        padding: 20px 0;
    }

}

/* min tablet */
@media only screen and (min-width: 768px) and (max-width:992px) {
    #main_carousel .carousel-item {
        height: 92vh !important;
        object-fit: cover;
    }

    #main_carousel .carousel-item img {
        height: 92vh !important;
        object-fit: cover;
    }

    .default-padding {
        padding: 50px 60px;
    }

    .two-row-heading {
        margin-bottom: 30px;
    }

    .two-row-description {
        margin-bottom: 60px !important;
    }

    /* CTA */
    .cta a {
        font-size: 1.3em;
        padding: 5px 0;
    }

    .cta-content {
        width: 325px;
        height: 65px;
    }

    .row {
        margin-left: 0px;
        margin-right: 0px;
    }

    .cta-container {
        top: -445px;
        padding: 20px 32px;
    }

    .sdg-list {
        margin-top: 100px;
    }

    .history-details-container {
        padding: 40px !important;
    }

    .history-details-container .two-row-description,
    .history-details-container .two-row-sub-heading {
        font-size: 1.3em;
    }

    .history-details-container .two-row-heading {
        font-size: 2.4em;
    }

    .two-row-description {
        font-family: Avenir Regular;
        font-size: 1.5em;
        margin-bottom: 30px;
    }

}

@media(max-width: 991px) {
    .cta-container {
        padding: 0;
    }

    .cta-content .f-s20 {
        font-size: clamp(1px, 3.72092vw, 18px) !important;
    }

    .f-s20 {
        font-size: clamp(1px, 3.72092vw, 18px) !important;
    }

    .cta-content {
        width: 100%;
        height: clamp(1px, 19.57vw, 120px);
    }

    .main-heading {
        font-size: clamp(1em, 5.5814vw, 2.5em) !important;
    }

    .sdg-icons img {
        width: clamp(1px, 5.814vw, 30px);
        height: clamp(1px, 5.814vw, 30px);
    }

    .sdg-no {
        font-size: clamp(1px, 2.32559vw, 12px);
        width: clamp(1px, 5.814vw, 30px);
        height: clamp(1px, 5.814vw, 30px);
    }

    .featured-news-content {
        background: #F5F5F5;
        border-radius: 0 0 20px 20px;
    }

    .sub-featured-news-img {
        height: clamp(1px, 26.042vw, 220px) !important;
        width: clamp(1px, 31.25vw, 260px) !important;
    }

    .announcement-img {
        width: clamp(1px, 32.554vw, 300px);
        height: clamp(1px, 16.928vw, 150px);
    }

    .font-events {
        font-size: clamp(1em, 3.25581vw, 1.3em);
    }

    .bg-events .f-s30 {
        font-size: clamp(1px, 4.65116vw, 30px) !important;
    }

    .f-s20 {
        font-size: clamp(1px, 3.72092vw, 18px) !important;
    }

    .bg-events {
        background-color: #8E1536;
        width: clamp(1px, 20.931vw, 125px);
        height: clamp(1px, 20.931vw, 125px);
        border-radius: 20px;
    }

    .book-pub {
        position: relative;
        width: clamp(1px, 19.532vw, 160px);
        height: clamp(1px, 26.042vw, 220px);
    }

    .publications {
        width: clamp(1px, 39.834vw, 350px);
    }

    .meta-data {
        font-size: clamp(.5em, 2.8vw, 1em) !important;
    }

    .sdg-img {
        height: clamp(1px, 25vw, 200px);
        border-radius: 20px;
    }

    .sdg-content .sdg-heading label {
        font-family: Avenir Bold;
        font-size: clamp(1rem, 2.7vw, 1.7em);
    }

}


/* min tablet */
@media(max-width: 767px) {
    #main_carousel .carousel-item {
        height: 92vh !important;
        object-fit: cover;
    }

    #main_carousel .carousel-item img {
        height: 92vh !important;
        object-fit: cover;
    }

    .video-container {
        height: 768px;
        width: 100%;
        position: relative;
    }

    .news-container .content {
        margin-top: 20px;
    }


    .news-image {
        height: 200px;
    }

    .row {
        margin-left: 0px;
        margin-right: 0px;
    }

    /* Announcements */
    /* .announcements-container {
        margin: 0 30px;
    } */

    /* Call to Action */
    .cta-container {
        top: -400px !important;
    }

    /* .cta {
        margin: 5px 0 !important;
    } */

    .cta-content {
        padding: 0;
    }

    .sdg-list {
        margin-top: 100px;
    }

    .featured-news-content .news-descriptions {
        display: none;
    }

    .modal-header {
        position: relative;
    }

    .sdg-img {
        height: 250px;
        width: 100%;
    }

    .sdg-content {
        background: white !important;
        padding: 20px;
    }

    .sub-featured-news-img {
        height: 220px !important;
        width: 100% !important;
        border-radius: 20px;
    }

    .events-container {
        padding: 2rem;
    }

    .announcement-img {
        width: clamp(1px, 34.886vw, 300px);
        height: clamp(1px, 30.233vw, 150px);
    }

    .publications {
        height: 100%;
        width: 100%;
    }

    .sdg-scroll {
        overflow: hidden;
        flex-wrap: wrap;
    }

    .book-pub {
        position: relative;
        width: clamp(1px, 35vw, 160px);
        height: clamp(1px, 50vw, 220px);
        transform-style: preserve-3d;
        transform: perspective(2000px);
    }

    .other-source-img {
        width: 100%;
        height: clamp(1px, 44.8vw, 360px);
        object-fit: cover;
        transition: all 0.3s ease;
    }

    .news-os-logo {
        width: clamp(1px, 7vw, 40px);
        height: clamp(1px, 7vw, 40px);
    }

    .watermark-bg {
        height: clamp(1px, 8.14vw, 50px);
        width: clamp(1px, 46.512vw, 250px);
    }

    .watermark-bg .f-s14 {
        font-size: clamp(1px, 2.7907vw, 14px) !important;
    }

}


/* mobile phones */

@media(max-width: 520px) {
    body {
        overflow-x: hidden !important;
    }

    .default-link {
        font-size: 1em;
    }

    .default-margin-top {
        margin-top: 60px !important;
    }

    .default-padding {
        padding: 40px 20px;
    }

    .row>* {
        padding-right: 0;
        padding-left: 0;
    }

    .two-row-container {
        padding: 80px 20px !important;
    }

    .two-row-heading {
        text-align: center;
        font-size: 2.7em;
        margin-bottom: 30px;
    }

    .two-row-description {
        font-size: 1.3em;
        line-height: 28px;
        margin-bottom: 50px;
    }

    .carousel {
        /* height: 92vh !important; */
        object-fit: cover;
    }

    /* Call to Action */
    .cta-container {
        top: -400px !important;
    }


    /* News and Announcements */
    .na-container .row .col-md-6 {
        margin-bottom: 5px !important;
    }

    /* Events */
    .date-day {
        font-size: 2em;
    }

    /* PGH */
    .pgh-cover {
        padding: 20px;
    }

    /* Careers */
    .careers-btn-container {
        text-align: center;
    }

    /* Covid */
    .covid-ql {
        text-align: center;
    }

    .covid-ql a {
        font-size: 1.8em;
    }

    .covid-ql-container {
        margin-top: -30px;
        margin-bottom: 40px;
    }

    /* History */
    .history-details-container {
        padding-bottom: 130px !important;
    }

    /* Footer */
    .footer-ql label {
        font-size: 1.8em !important;
        margin-bottom: 5px;
    }

    .footer-ql a {
        font-size: 1.4em !important;
        margin: 10px 0;
    }

    .footer-ql div {
        text-align: center;
    }

    .footer-social div div {
        justify-content: center !important;
        align-self: center !important;
    }

}